<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36cb109e9889b988b7712926123b9f1b">
  <dict>
    <!--2021-09-17 15:12:21.000-->
    <string key="hn_apn_authtype">1</string>
    <!--2021-09-17 15:12:21.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:21.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
